Skip to main content

bulkDeleteTickets

Bulk delete tickets

bulkDeleteTickets(
input: BulkDeleteTicketsInput!
): BulkDeleteTicketsPayload

Arguments​

bulkDeleteTickets.input ● BulkDeleteTicketsInput! non-null input​

Parameters for BulkDeleteTickets

Type​

BulkDeleteTicketsPayload object​

Autogenerated return type of BulkDeleteTickets.

Example request

This generated mutation uses placeholders for required values. Replace them with values available to your API key before running it.

Before you run it

Run the companies query first and use data.companies.collection[].id as companyId.

curl --request POST https://api.convisoappsec.com/graphql \
--header "x-api-key: $CONVISO_API_KEY" \
--header "content-type: application/json" \
--data '{"query":"mutation MutateBulkDeleteTickets($input: BulkDeleteTicketsInput!) {\n bulkDeleteTickets(input: $input) { clientMutationId deletedIds errors { message } }\n}","variables":{"input":{"companyId":"<company_id>","ids":["example-id"]}}}'

Contribute to the Docs

Found something outdated or missing? Help us improve the documentation with a quick suggestion or edit.

How to contribute